@font-face {
    font-family: "Cinzel";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/cinzel-500.ttf") format("truetype");
}

@font-face {
    font-family: "Cinzel";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/cinzel-600.ttf") format("truetype");
}

@font-face {
    font-family: "Cinzel";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/cinzel-700.ttf") format("truetype");
}

@font-face {
    font-family: "Cinzel";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/fonts/cinzel-800.ttf") format("truetype");
}

@font-face {
    font-family: "Mukta";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/mukta-400.ttf") format("truetype");
}

@font-face {
    font-family: "Mukta";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/mukta-500.ttf") format("truetype");
}

@font-face {
    font-family: "Mukta";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("/fonts/mukta-600.ttf") format("truetype");
}

@font-face {
    font-family: "Mukta";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/mukta-700.ttf") format("truetype");
}

@font-face {
    font-family: "Mukta";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/fonts/mukta-800.ttf") format("truetype");
}
